<?php
/*
-------------------------
Счетчик Новостей
-------------------------
*/

$count_uncos = mysql_result(mysql_query("SELECT COUNT(*) FROM `uncos`"), 0);
$count_uncos_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `uncos` WHERE `time` > '".(time()-86400)."'"), 0);

if ($count_uncos_new==0)
$count_uncos_new=0; 
else
$count_uncos_new='+'.$count_uncos_new;
$counts_uncos = "$count_uncos / $count_uncos_new";


echo " ($counts_uncos)";


?>